import request from "@/utils/request";
//商品销售报表
export function goods(data) {
  return request({
    url: "Charts/Charts/goods",
    method: "post",
    data,
  });
}
// 客户商品报表
export function customerGoods(data) {
  return request({
    url: "Charts/Charts/customerGoods",
    method: "post",
    data,
  });
}
